Subject: Re: FVWM: fvwm is drawing phantom windows

From: Dominik Vogt <[email-masked]>
Date: Sat, 5 Oct 2002 23:52:02 +0200

On Mon, Sep 30, 2002 at 01:33:16PM -0400, Victor Eijkhout wrote:
> Sometimes if i switch from one desktop to another, fvwm (2.4.8-3) 
> drawn a window there that belonged on the previous desktop. I can 
> bring this window to the foreground, after which no other window can 
> be put on top of it, but I can not type in it, or move it, or click 
> any of its title bar buttons. Restarting fvwm doesn't make this 
> window go away, so I need to exit and restart the server.

* Does that happen to any windows or only to the windows of a
  specific application?  Since the window doesn't die during a
  restart hints at a window that wasn't created by fvwm.
* What info does FvwmIdent diplay about such windows?
* What does "xwininfo -tree" say?

> Anyone seen anything like this? This behaviour started only recently, 
> but its onset does not coincide with any upgrade/mod to my system 
> that I know of.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].